"""check Email.read_send execution"""
plan = get_plan(memory)
# check plan state
assert_equals(plan.state, 'done')
# check step state
print "ELEMENTS", plan.elements
assert_element_state(plan, 'step1', 'done')
